{
  "verseBefore": "Bơh varơuq ayuuôt laat, 'yo vnê, ji hrook hroor yôôych jeeng ka khơl manih dơơp kaxaay, adroyq laa manih Jo-Thaiq, yôôych truh laa manih Hy-Laap.",
  "verseAfter": "Bơh varơuq ayuuôt laat, 'vado vnê, ji hrok hrool yôôych xôq ka khơl manih dơơp kaxaay, adrooyq laa manih Jo-Thaiq, yôôych truh laa manih Hy-Laap.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-07-14T08:51:50.643Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
